server:
  port: 8090

amazonProperties:
  endpointUrl: https://s3.us-east-1.amazonaws.com
  accessKey: XXXXXXXXXXXX
  secretKey: XXXXXXXXXXXX
  bucketName: spring-file-upload-s3
# Max file size.
spring:
  servlet:
  multipart:
  max-file-size: 1MB
  max-request-size: 10MB